
.carousel-title {
  font-weight: bold;
  font-size: 32px;
  color: #000;
  font-family: sans-serif;
}
.carousel-img{
  width: 100%;
}
.carousel-item{
  padding-bottom: 60px;
}
.page-banner {
  width: 589px;
  height: 364px;
}
#swiperBanner .swiper-slide{
  background-color: transparent;
}

.index-carousel-control-next-icon{
  width: 14px;
  height: 26px;
  background: url("../image-new/Next.png");
}
.index-carousel-control-next-icon:hover{
  background: url("../image-new/Next_hover.png");
}
.carousel-control-next{
  right: -150px;
}
.index-carousel-control-prev-icon{
  width: 14px;
  height: 26px;
  background: url("../image-new/previous-page.png");
}
.index-carousel-control-prev-icon:hover{
  background: url("../image-new/previous-page-hover.png");
}
.carousel-control-prev{
  left: -150px;
}

.banner-btn{
  width: 180px;
  height: 54px;
  border-radius: 50px;
}
.banner-btn img {
  margin-right: 10%;
}
.banner-btn-group{
  margin-top: 40px;
}
.carousel-text{
  font-family: Verdana, serif;
  color: #555;
  font-size: 16px;
}
.carousel-indicators li{
  height: 10px;
  width: 10px;
  border-radius: 100%;
  background-color: #888888;
  margin-left: 20px;
}
.carousel-indicators .active{
  background-color: #000;
}
.carousel-product {
  width: 538px;
}

.hot-products-title {
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  color: #000;
  font-family: sans-serif;
}

.hot-title {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  font-family: sans-serif;
}

.recommend-content {
  transition: .75s;
  padding: 20px 0;
  width: 100%;
  border-radius: 20px;
}

.recommend-content-hover {
  transition: .75s;
  position: absolute;
  left: 0;
  top: 100%;
  padding: 0 20px;
  text-align: center;
  height: 100%;
  width: 100%;
}
.recommend-content-hover a{
  color: #219aea;
}
.recommend-product {
  position: relative;
  border: 1px solid #ebebeb;
  overflow: hidden;
  width: 100%;
  border-radius: 20px;
}
.recommend-product:hover .recommend-content {
  transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
}
.recommend-product:hover{
  border-color: #c8c8c8;
}
.recommend-product:hover .recommend-content-hover {
  transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
}

.product-detail-small {
  font-size: 14px;
  color: #555;
  line-height: 1.3;
}
.product-desc {
  padding: 0 70px;
}
.comment-desc {
  padding:0 100px;
}
.comments-img {
  cursor: pointer;
  width: 198px;
  height: 70px;
}

.comments-active {
  transform: scale(1.1, 1.1);
  border-radius: 50%;
  border: 1px solid #e5e5e5;
}

.comments-unactive {
  transform: scale(.9, .9);
  opacity: .5;
}

.cloudbt {
  background: url(../image-new/Review_01.png);
}
.cloudbt:hover {
  background: url(../image-new/Review_01_hover.png)
}

.drmwizard {
  background: url(../image-new/Review_02.png);
}
.drmwizard:hover {
  background: url(../image-new/Review_02_hover.png)
}

.fossbytes {
  background: url(../image-new/Review_03.png);
}
.fossbytes:hover {
  background: url(../image-new/Review_03_hover.png)
}

.lifehacker {
  background: url(../image-new/Review_04.png);
}
.lifehacker:hover {
  background: url(../image-new/Review_04_hover.png)
}

.to5mac {
  background: url(../image-new/Review_05.png);
}
.to5mac:hover {
  background: url(../image-new/Review_05_hover.png)
}
.index-star-group img{
  padding-left: 5px;
}
.userswords {
  background: url(../image-new/home-page-background-02.png) no-repeat;
  background-size: 100% auto;
  padding-bottom: 128px;
}

.money-back {
  font-size: 16px;
  color: #000;
  font-weight:bold;
  font-family: sans-serif;
}

@media (min-width: 992px){
  
}

@media (max-width: 992px){
  .carousel-img-box, .carousel-control-prev, .carousel-control-next{
    display: none !important;
  }
  .carousel-product {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .comment-desc {
    padding:0 20px;
  }
  .product-desc {
    padding: 0 20px;
  }
  .recommend-container + .recommend-container {
    margin-top: 20px;
  }
  .money-back-desc + .money-back-desc {
    margin-top: 20px;
  }
  .swiper-slide {
    margin-top: 40px !important;
  }
  .swiper-slide{
    padding-bottom: 60px !important;
  }
  .banner-btn-group{
    width: 100%;
    justify-content: flex-start !important;
    padding: 0 10px;
  }
  .banner-btn{
    width: 140px;
    height: 46px;
  }
  .banner-btn img{
    margin-right: 10px;
  }
  .carousel-title{
    font-size: 22px;
  }
  .carousel-title, .carousel-text{
    padding: 0 20px;
  }
  .carousel-indicators li{
    margin-left: 10px;
  }
}

#swiperHeader {
  width: 300px;
}
#swiperHeader .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
}
#swiperHeader .swiper-slide:not(.swiper-slide-active){
  transform: scale(0.8);
}
